@import url("stylesheet.css");
html{
	
}


* {
	font-family: 'Museo100' , Verdana , sans-serif;
	font-size: 1em;
}

page{
    margin:0 auto;
    width:200px;
    height:200px;
	display:block;
}
body{
	font-size: 14px;
	line-height: 1.3em;
	font-size-adjust: 0.5em;

}

h1{
	font-size:1.3em;
}
/*  ------------------ ARTICLE - SECTION ------------*/
article, section {
    margin: 10px auto 0 auto;
    width: 960px;
    min-height: 200px;
    -webkit-box-shadow: 0 0 10px gray; 
    -moz-box-shadow: 0 0 10px gray; 
    -ms-box-shadow: 0 0 10px gray; 
    -o-box-shadow: 0 0 10px gray;  
    box-shadow: 0 0 10px gray; 
}


section a{
    text-align: center; 
    text-decoration: none;
    color:black;
    margin:12px;
}

article #biografia {
    padding: 8px 8px;
    width: 640px;
    text-align: justify;

}

article .img_right{
    margin: 4px 4px;
    float: right;
    width: 300px;
    height: 193px;

}
article #description {
    padding: 5px 5%;
    width: 640px;
    margin-left: 125px;
    text-align:justify;
    

}

#description a{
    text-align: center; 
    text-decoration: none;
    color:gray;
    padding:3px;
    margin: 15px 45%;
}

#description a:hover{
    color:black;
    padding:3px;
    background-color:#c1c1c1;
        margin: 15px 45%;

    -webkit-border-radius: 4px 4px 4px 4px; 
    -moz-border-radius: 4px 4px 4px 4px; 
    -ms-border-radius: 4px 4px 4px 4px;   
    -o-border-radius: 4px 4px 4px 4px; 
    border-radius: 4px 4px 4px 4px; 

    -webkit-box-shadow: 2px 3px 1px gray; 
    -moz-box-shadow: 2px 3px 1px gray;
    -ms-box-shadow: 2px 3px 1px gray;
    -o-box-shadow: 2px 3px 1px gray; 
    box-shadow: 2px 3px 1px gray;
}

.p_hidden{
    display:none;
}
.min_description{
    text-align:justify;
}

/*  ------------------ end ARTICLE - SECTION ------------*/

/*  ------------------ HEADER ------------*/


header #logo{
	/*background: url("../resources/logo.png") 50% top no-repeat;*/
	height : 150px;
	margin: 0 auto;
	width: 960px;
-webkit-box-shadow: 0 0 10px gray; 
-moz-box-shadow: 0 0 10px gray; 
-ms-box-shadow: 0 0 10px gray; 
-o-box-shadow: 0 0 10px gray;  
box-shadow: 0 0 10px gray; 
}
#logo .title{
	margin: 0 0 0 200px;
	padding: 40px 0 0 0;
	font-size: 3.7em;
	clear:right;
	width: 900px;
}
#logo .sub_title {
	font-size: 2em;
	margin-right: 100px;
	float: right;
}
header .link_logo{
	text-decoration: none;
	color:black;
}

/*  ------------------ END HEADER ------------*/



/*  ------------------ NAV ------------*/
nav{
	margin: 5px auto 5px auto;
	height:50px; 
	width:960px;
	font-size: 1.2em;
}
nav li{
	display:inline;
	float: left;
	margin:0 5px 0 5px;
   	list-style: none;
}

nav a{
    text-align: center; 
    text-decoration: none;
    color:silver;
    padding:3px;
}

nav a:hover{
    color:black;
    padding:3px;
    background-color:#c1c1c1;
    -webkit-border-radius: 4px 4px 4px 4px; 
    -moz-border-radius: 4px 4px 4px 4px; 
    -ms-border-radius: 4px 4px 4px 4px;   
    -o-border-radius: 4px 4px 4px 4px; 
    border-radius: 4px 4px 4px 4px; 

    -webkit-box-shadow: 2px 3px 1px gray; 
    -moz-box-shadow: 2px 3px 1px gray;
    -ms-box-shadow: 2px 3px 1px gray;
    -o-box-shadow: 2px 3px 1px gray; 
    box-shadow: 2px 3px 1px gray;
}
nav li.parent a.primary {
    display: inline-block;
    padding: 0 0 4px;
    width: 100px;
}

nav li.parent ol {
        left: 0;
        opacity: 0;
        margin: 0 0 0 -60px;
        padding: 0 30px 0px; /* The padding provides some leeway for the cursor to go out of bounds */
        position: relative;
        width: 100px;

        -webkit-transition: opacity .3s ease-out, z-index .2s linear;
        -moz-transition: opacity .3s ease-out, z-index .2s linear;
        -o-transition: opacity .3s ease-out, z-index .2s linear;
        transition: opacity .3s ease-out, z-index .2s linear;

}
nav li.parent:hover ol {
        opacity: 1;
        z-index: 10;
}
nav ol li{
    	font-size: 0.9em;

    margin: 0px 0 12px 26px;
	width:100px;
	height:5px;
}

/*  ------------------ END NAV ------------*/
/*  ------------------ Footer -------------*/

#firma{
    position: fixed;
    bottom: 50px;
    left: 25px;
}

#p_foot{
    margin-left: 40%;
    
}

/*  ------------------ END Footer -------------*/

/*  ------------------ EXTRA -------------*/

#exp_colectivas, #exp_individuales{
    text-align:justify;
    margin: 0 0 0 300px;
    padding: 20px 0;
    width: 400px;
    
}

#intro_1{
    
    margin: 10px 0 20px 50px;
    padding-top: 20px;
    border-bottom: 1px solid black;
    font-size: 1em;
    width: 600px;
    height: 100px;
}
#intro_2{
    
    font-size: 1.1em;
    margin: 10px 0 20px 50px;
    height: 200px;
    width: 600px;
    
}

.exp_b{
    margin-left: -50px;
}

#p_contact{
    margin: 10px 0 20px 30%;
    padding-top: 20px;
    font-size: 1em;
    width: 600px;
    height: 100px;
    
}
#p_contact b{
    
    font-size: 1.1em;
    
}


/*  ------------------ EXTRA -------------*/


/*  ------------------ GALLERY -------------*/

.easy-accordion h2{margin:0px 0 20px 0;padding:0;font-size:1.6em;}


/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */

.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
.easy-accordion dt,.easy-accordion dd{position:absolute}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXresourcesTransform.Microsoft.Basicresources(rotation=3);cursor:pointer;}
.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
.easy-accordion dd.active{opacity:1;}
.easy-accordion dd.no-more-active{z-index:2;opacity:1}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}
.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXresourcesTransform.Microsoft.Basicresources(rotation=1);}


/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */

dd p{line-height:120%}

#accordion-1{
    width:900px;
    height:400px;
    padding:30px;
    background:#fff;
}
#accordion-1 dl{
    width:900px;
    height:400px
}	
#accordion-1 dt{
    height:46px;
    line-height:44px;
    text-align:right;
    padding:0 15px 0 0;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1px;
    background:#fff url(../resources/slide-title-inactive-1.jpg) 0 0 no-repeat;
/*                    color:#26526c*/
}
#accordion-1 dt.active{
    cursor:pointer;
/*                    color:#fff;*/
    background:#fff url(../resources/slide-title-active-1.jpg) 0 0 no-repeat;
}
#accordion-1 dt.hover{
    color:#68889b;
}
#accordion-1 dt.active.hover{
    color:#fff
}
#accordion-1 dd{
    padding:5px;
    background:url(../resources/slides.jpg) bottom left repeat-x;
    border:1px solid silver;
    border-left:0;
    margin-right:3px
}
#accordion-1 .slide-number{
/*                    color:#68889b;*/
    left:10px;
    font-weight:bold}
#accordion-1 .active .slide-number{
    color:#fff;
}
#accordion-1 a{
/*                    color:#68889b*/
}
#accordion-1 dd img{
    float:right;
    margin:0 0 0 30px;
}
#accordion-1 h2{
    font-size:2.5em;
    margin-top:10px
}
#accordion-1 .more{
    padding-top:10px;
    display:block
}

address {
	margin: 0px;
	padding: 30px;
	text-align: center;
	line-height: 1.0em;
	font-size: 11px;
	font-family: "Times","Times New Roman",serif!important;
}
address,
address a:link,
address a:active,
address a:visited,
address a:hover {
	color: #99c;
}
address a {
	text-decoration: none;
	border-bottom: 1px solid #ccd;
}
ul.photos {
	width: 750px;
	padding: 25px 0px;
	margin: 0px auto;
	text-align: center;
	list-style: none;
}
ul.photos li {
	display: inline;
	width: 160px;
	height: 160px;
}
ul.photos a.horizontal img,
ul.photos a.effectable img {
	padding: 15px 0px;
}
ul.photos a.vertical img {
	padding: 0px 15px;
}


/*  ------------------END GALLERY -------------*/
